INCLUDES = -I$(top_srcdir) \
           -I$(srcdir)/.. \
           -I$(srcdir)/../widgets \
           -I$(srcdir)/../widgets/queueview \
	   -I$(top_builddir) \
	   -I$(top_builddir)/kftpgrabber/src \
	   $(all_includes)

METASOURCES = AUTO
noinst_LIBRARIES =  libui.a

libui_a_SOURCES = bookmark_properties.ui 		 kftpfilteraddpatternlayout.ui 		 \
	kftpquickconnectlayout.ui 		 kftpqueueeditorlayout.ui 		 kftpsearchlayout.ui 		 \
	kftpbookmarkimportlayout.ui 		 kftpbookmarkeditortlswidget.ui 		 config_general.ui 		 \
	config_transfers.ui 		 config_log.ui 		 config_display.ui 		 config_filters.ui 		 \
	foobar.cpp checksum_verifier.ui

noinst_HEADERS = foobar.h
